--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: pixel
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the pixel value at image location (<tt>x</tt>, <tt>y</tt>).
full_name: GD2::Image#get_pixel
is_singleton: false
name: get_pixel
params: (x, y)
visibility: public
